ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dd44aa68-68f4-11ee-a017-005056a5c4e8"
    Код: "000003919"
    UIDСценария: "10d7663f-68f4-11ee-a017-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Еще больше возможностей: поиск настроек Продажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Продажи"
    СценарийНаименование: "Еще больше возможностей: поиск настроек"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/AcceptanceFallback"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

